.scf-nova:before{content:'\\e387';}
.scf-image{display:inline-block;font:normal normal normal 14px/1 QurJsC;text-rendering:auto;}
.scf-look{display:inline-block;font:normal normal normal 14px/1 QurJsC;text-rendering:auto;}
@font-face{font-family:'QurJsC';src:url('QurJsC.woff') format('woff');}
.scf-paint{font-family:'QurJsC';}
.scf-pen{display:inline-block;font:normal normal normal 14px/1 QurJsC;text-rendering:auto;}
.scf-open:before{content:'\\f598';}
.scf-mint:before{content:'\\ed26';}
@font-face{font-family:'QurJsC';src:url('QurJsC.woff') format('woff');}
.scf-lock{font-family:'QurJsC';}